﻿@charset "utf-8";
/* マニュアルサイトレイアウト */
/*------------------------------------------------------------------------------*/
#contents_left {
  float: right;
  width: calc(100% - 240px - 40px);
}

#contents_right {
  float: left;
  width: 240px;

}
@media only screen and (max-width: 979px) {
  #contents_left {
    width: 100%;
	margin:0;
	float:none;
  }
  #contents_right {
     width: 100%;
     margin-top: 40px;
	 margin-left: 0;
	 float:none;
  }
}
/* マニュアルサイト追加スタイル */
/*------------------------------------------------------------------------------*/
p.codeview{
  white-space: pre;
  background-color: #3d434d;
  color: #ddd;
  margin-top: 10px;
  padding: 10px;
  overflow-x: scroll;
}
.editarea p{
  word-break: normal
}
/*locator*/
/*----------------------------------------*/
#locator_in a:hover	{
	text-decoration: underline;
}
@media only screen and (max-width:690px) {
    #locator{
	display: none;
}
}
/*subnav*/
/*----------------------------------------*/
#subnav {
	width:100%;
	margin-bottom:30px;
}
#subnav ul{list-style-type:none;}

#subnav_title a{
	width:100%;
	height:auto;
	line-height:1;
	text-align:center;
	color: #0068b7;
	font-size: 19px;
	font-weight:bold;
	display:block;
	overflow:hidden;
	padding: 30px;
	margin-bottom: 8px;
	background: #FFF;
	-webkit-box-shadow: 0 0 10px #eceff2;
	-ms-box-shadow: 0 0 10px #eceff2;
	box-shadow: 0 0 10px #eceff2;
}
#subnav_title a:hover {
	text-decoration:underline;
}

#subnav ul	{
	background: #FFF;
	-webkit-box-shadow: 0 0 10px #eceff2;
	-ms-box-shadow: 0 0 10px #eceff2;
	box-shadow: 0 0 10px #eceff2;
}

#subnav ul li ul	{
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}

#subnav li a{
	font-size: 15px;
	width:100%;
	border-bottom: 2px solid #eceff2;
	background-size: 4px 8px;
	line-height: 140%;
	color:#333;
	display:block;
	padding: 24px 19px;
	font-weight: bold;
	letter-spacing: 1px;
}
#subnav ul li.current a,#subnav ul li.current a:hover{
	background-color: #0068b7;
	color:#FFF;
}
#subnav li a:hover {
	background-color: #E0E3E8;
	color:#000000;
}


#subnav li ul li a	{
	font-size: 14px;
	border-bottom: 2px dotted #eceff2;
	padding: 17px;
	line-height: 120%;
}

#subnav li.current ul li a{
	font-weight: normal;
	width:100%;
	background: #FFF;
	line-height:120%;
	color:#333;
	display:block;
	overflow:hidden;
	padding: 17px;
}
#subnav li.current ul li a:hover,#subnav li.current ul li.current a{
	background-color: #eceff2;
	color: #333;
}




#subnav li.current ul li.current ul li a{
	width:100%;
	background: none;
	line-height: 120%;
	color:#333;
	display:block;
	padding: 17px;
}
#subnav li.current ul li.current ul li a:hover{
	background-color: #eee;
}
/* 汎用 */
/*------------------------------------------------------------------------------*/
.flex-container{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto;
}
.flex-container .flex-item{
	overflow: hidden;
	position: relative;
}
.coverlink{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	text-indent: -9999px;
}
.flex-container .flex-item.blank{
  opacity: 0;
  height:0;
  padding:0;
}
/* 各種ダウンロード内汎用*/
/*------------------------------------------------------------------------------*/
.Download a{
	color:#1284D4;
	font-weight:bold;
}
.Download a:hover{
	color: #0068B7;
}
.Download .BlockList{
	margin-left: 0.5%;
	width:100%;
	font-size:0
}
.Download .BlockList>li{
	display: inline-block;
	vertical-align: top;
	width: 19%;
	margin: 0 1% auto auto;
	position: relative;
}
.Download .BlockList li img{
	display: block;
	margin: 0px auto 10px;
}
.popuplink{
	font-weight:bold;
	cursor: pointer;
}
div.popup-style{
	background:white;
	width:600px;
	max-width: 90vw;
	height:90vh;
	margin:auto;
	overflow-y: scroll;
	padding:30px 20px;
	position:relative;
}
div.popup-style h3{
	font-weight: bold;
	font-size:20px;
}
div.popup-style a{
	/*color: #0068B7;*/
}
.download-cfm{
    font-size:15px;
    display: inline-block;
    margin-top: 30px;
    margin-left: 37%;
    cursor: pointer;
}
div.popup-style p.download-link{
    font-weight: bold;
    font-size:19px;
    text-align: center;
    color:#ddd;
    border:1px solid white;
}
div.popup-style p.download-link a{
    display: block;
    width:100%;
    height:100%;
    background: #E9E9E9;
    border-radius: 3px;
    color:#555;
}
/* 各種ダウンロード 漢字出力インストラクション */
/*------------------------------------------------------------------------------*/
.Download5 h3{
	margin-top:20px;
	margin-bottom:0;
}
.Download5 .BlockList li{
    width:14%;
    margin-right: .1%;
    text-align: center;
}
.Download5 .BlockList li img{
	max-width:80%;
}
.boxtitle{
	display: inline-block;
	font-weight:bold;
	background-color:#C6C8D0;
	padding:10px 20px;
	margin-left:-25px;
	position: relative;
	top:-15px;
	border-top-left-radius : 10px;
}
.box1{
	background-color:#F5F5F5;
	margin-bottom:20px;
	padding: 15px 25px;
	border-top-left-radius : 10px;
}
.Download5 dt{
	padding-left:.5em;
}
.Download5 dt::before{
	content: "";
	margin-right:.5em;
}
.Download5 dd{
	padding-left:1.5em;
}
.Download5 dd::before{
	content: "-";
	margin-right:.5em;
}
/* 汎用スタイル */
/*------------------------------------------------------------------------------*/
.h2bg{
	background-image: url(../image/h2Bar_1.png);
	background-size: cover;
	width:100%;
	margin-bottom: 10px;
}
.editarea .NormalList li{
	list-style: disc;
	margin-left: 20px;
}
.numlist{
	list-style-type: decimal;
	padding-left: 2em;
}
.numlist li{
	padding-left:1em;
}
.numlist li:nth-child(n+10){
	margin-left:.5em;
	padding-left:.5em;
}
.mark01 {
	position:relative;
	padding-left:2em;
	text-indent:-2em;
}
.mark01::before {
	content:"※";
	margin-right:1em;
}
.va_m{
	vertical-align: middle!important
}
footer,.box4_bg{
	clear: both;
}
div.shadow{
	max-width:100vw;
	box-shadow: 0px 4px 10px 2px rgba(0, 0, 0, 0.1);
}
.tab_products{
	width: 100%;
	margin: 0 0 20px;
}
.tab_products thead tr th,.tab_products tbody tr th{
	padding: 0.5em;
	vertical-align: middle;
	text-align: left;
	font-size: calc(12px + .3vw);
	font-weight: bold;
	color: #515151;
	text-align: center;
}
.tab_products thead tr th{
	border:0;
	border-left: solid 1px #515151;
	background-color: #B0B4BB;
}
.tab_products tbody tr th{
	border-bottom: solid 1px #515151;
	background-color: #E0E3E8;
	}
.tab_products tbody tr td {
	padding: 0.5em;
	border-left: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	text-align: center;
	vertical-align:middle;
}
.tab_products thead tr th:first-of-type{
	border-left: 0;
}
.tab_products tbody tr:last-of-type th, .tab_products tbody tr:last-of-type td{
	border-bottom: 0;
}
.tab_products .bb_0{
	border-bottom:0;
}
.tab_products.left tbody td{
	text-align:left;
}
/*
.tab_products tbody tr td:last-of-type, .tab_products tbody tr:last-of-type td{
	border-bottom: 0;
	border-right: 0;
}*/
table.tableLayout {
	border: none;
}
table.tableLayout th ,
table.tableLayout td {
	border: none;
	vertical-align: top;
	background: none;
}
.editarea .Dltitle02{
	margin-top: 10px;
	font-size: calc(18px + 0.3vw);
	font-weight:bold;
	clear: both;
	color: transparent;
	background-image: linear-gradient(to right, #0068b7, #00a4d3,#38c7fa);
	-webkit-background-clip: text;
	background-clip: text;
}
/*IE only */
@media all and (-ms-high-contrast: none) {
	.editarea .Dltitle02{
		background:none;
		color:#0068b7;
	}
}
/*.editarea.Download h2{
	padding-top:20px;
}*/
.editarea .Dltitle03{
    font-size: calc(12px + .35vw);
	font-weight: bold;
}
.editarea .Dltitle04{
	font-size: calc(13px + .3vw);
	font-weight: bold;
	line-height: 1.5;
	color: #0068b7;
	position:relative;
	padding-left:21px;
	margin-top:15px;
}
.editarea h4::before {
	content:"\0025a0";
	font-size:14px;
	color: #0068b7;
	position:absolute;
	left:0;
	top:.12vw;
}
/* 動画ポップアップ */
.editarea #popup-video{
	width: 100vw;
	position: fixed;
}
.normal_font{
	font-weight: normal;
	font-size: calc(12px + .1vw);
	color: #333333;
}
.line01{
	margin-top: 30px;
	border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.anchor{
    padding-top: 60px;
    margin-top: -60px;
}
.mb0{margin-bottom:0}
.mt0{margin-top:0}
.mr0{margin-right:0!important}
.ml0{margin-left:0}
.pb0{padding-bottom:0}
.pt0{padding-top:0}
.pr0{padding-right:0}
.pl0{padding-left:0!important}

.ProductTable {
	width: 100%;
	margin-bottom: 30px;
}

	.ProductTable tbody tr th {
		font-size: calc(11px + .2vw);
		width: 20%;
		border-top: 1px #DDD solid;
		padding-left: 15px;
	}

	.ProductTable tbody tr td {
		width: 80%;
		border-top: 1px #DDD solid;
	}

	.ProductTable thead tr th {
		font-size: calc(12px + .3vw);
		border-top: none;
		padding: 10px 10px 0;
		background: #E7E8EB;
	}

	.ProductTable.option thead tr th {
		background: #BFC2CB
	}

	.ProductTable.option tbody tr th {
		width: 80%
	}

	.ProductTable.option tbody tr td {
		width: 20%;
		min-width: 100px
	}

		.ProductTable.option tbody tr td img {
			width: 100%;
		}

	.ProductTable.pin-assignment tbody tr th {
		width: 20%;
		text-align: center;
		padding: 0;
	}

		.ProductTable.pin-assignment tbody tr th:last-child {
			width: 60%;
		}

	.ProductTable.pin-assignment tbody tr td {
		width: inherit;
		text-align: center;
		border-right: 1px #ddd solid;
	}

		.ProductTable.pin-assignment tbody tr td:last-child {
			border-right: none;
			padding-left: 20px;
		}

	.ProductTable p {
		padding: 0.1rem 0;
	}